.form-web {
    margin: 50px 0 100px;
}

.form-web-column {
    display: flex;
    flex-flow: column;
    margin-bottom: 15px;
}

.form-web-line {
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
}

.form-web-line.form-web-space,
.form-web-column.form-web-space {
    margin-bottom: 15px;
}

.form-web-line .form-space-right {
    margin-right: 13px;
}

.form-web-line.justify {
    justify-content: space-between !important;
}

.form-web-line.flex-end {
    justify-content: flex-end !important;
}

.form-web-buttom {
    padding: 4px 0;
    margin-top: 20px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.form-web-buttom.flex-end {
    justify-content: flex-end;
}

.form-label {
    width: 200px;
    min-width: 200px;
}

.form-ajusta-label {
    margin-left: 200px;
}

.form-label-secondary {
    margin-right: 15px;
}

.form-web-column label {
    margin-bottom: 3px;
    color: #2A454A;
    font-size: 0.875rem;
}

.form-web-line label {
    margin-bottom: 3px;
    color: #2A454A;
    font-size: 0.875rem;
}

.form-web-line .form-label-checkbox {
    padding-left: 10px;
    margin-bottom: 0 !important;
}

.fonte-12 {
    font-size: 0.75rem;
}

.fonte-14 {
    font-size: 0.875rem;
}

.form-web-titulo {
    width: 100%;
    color: #2A454A;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d4d4d4;
}

.form-web-titulo.form-web-subtitulo {
    margin-top: 25px;
}

.form-web-column input[type=text],
.form-web-column input[type=email],
.form-web-column input[type=password],
.form-web-line input[type=text],
.form-web-line input[type=email],
.form-web-line input[type=password],
.form-web-column select,
.form-web-line select {
    width: 100%;
    font-size: 0.875rem;
    padding: 0.6300rem 0.6300rem;
    border-style: solid;
    border-width: 0.0625rem;
    border-radius: 0.25rem;
    border-color: rgb(127, 133, 141);
}

.form-web-column input[type=checkbox],
.form-web-line input[type=checkbox] {
    -ms-transform: scale(1.3); /* IE */
    -moz-transform: scale(1.3); /* FF */
    -webkit-transform: scale(1.3); /* Safari and Chrome */
    -o-transform: scale(1.3); /* Opera */
    transform: scale(1.3);
    cursor: pointer;
}

.form-web-line .form-label-aviso {
    color: #999999;
    margin: 0 0 0 13px;
}

.form-web-line input:disabled,
.form-web-line select:disabled {
    background-color: #ececec !important;
}

.form-web-line .mandatory,
.form-web-column .mandatory {
    /*background: #fff url(../img/warning16.png) no-repeat 98% center;*/
    /*box-shadow: 0 0 3px #d45252 !important;*/
    /*border-color: #f00 !important;*/
    border-color: rgb(231, 38, 38) !important;
    /*border-color: #1DC98A !important;*/
}

.msg-web {
    position: relative;
    width: 100%;
}

.msg-web .msg-tela {
    width: auto;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.msg-web .msg-tela .titulo {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #ffffff;
    font-size: 0.870rem;
    font-weight: bold;
    padding: 10px 15px;
    /*background-color: #ECF0F1;*/
    background-color: #0B5155;
}

.msg-web .msg-tela .msg {
    color: #2A454A;
    font-size: 0.870rem;
    padding: 30px;
}